# Companion

object Companion

## Functions

createConfiguration
Link copied to clipboard
@ JvmStatic
@ JvmOverloads
fun < T : Any > Class < T >. createConfiguration (memberInstance: T ? = null, processorResolver: MemberProcessor.Resolver ? = null, superclass: Boolean = false, optional: MemberCondition.Configuration.Optional = Optional.NO): MemberCondition.Configuration < T >

Create a new instance of Configuration.